/* Move down content because we have a fixed navbar that is 3.5rem tall */
body {
  padding-top: 70px;
}

.people {
  height: 200px;
  width: 150px;
  object-fit: cover;
  position: relative;
  display: inline-block;
}

.people .top {
  display: none;
  position: absolute;
  top: 0;
  left: 0;
  z-index: 99;
}

.people:hover .top {
  display: inline;
}

.pubyear {
  margin: 1em;
}

.bibtexnumber {
  width: 3em;
  text-align: left;
}

.reading-group table {
  border-collapse: collapse;
  border-spacing: 0;
  width: 100%;
  border: 1px solid darkgrey;
}

.reading-group th, td {
  text-align: left;
  padding: 10px;
}

.reading-group tr th {
  background-color: #0;
}

.reading-group tr:nth-child(odd) td {
  background-color: #f2f2f2;
}
